#indexBack,
#contentsBox {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

#contentsBox {
    z-index: 2;
}

#indexBack canvas {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#contentsBox .message {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 200px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.5);
    font-size: 20px;
    color: #eee;
    transform: translate(-50%, -50%);
}